@charset "utf-8";

.flexYEvenlySpaced { max-width:1080px; width:100%; margin:0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; flex-wrap: wrap; gap: 8px; }		/* 横等間隔 */
.item { flex: 1; }	/* 均等幅 */

/*フォーム*/
input[type="text"],textarea {	padding: 8px;margin:8px;	outline: none;	border: 1px solid #DDD;	font-size: 16px;	width:90%;}
select{	 padding:8px; margin:8px;	outline: none;	border: 1px solid #DDD;	font-size: 16px;	line-height:2;	width:90%; }
#submitBtn { background-color: rgba(89,179,89,1); color: #fff; cursor: pointer; }
#submitBtn:disabled {	background-color: rgba(89,179,89,.5); color: #fff; cursor: not-allowed; }

@media print, screen and ( max-width : 1080px ){
	.flexYEvenlySpaced { width:98%; }		/* 横等間隔 */
}

@media print, screen and (max-width: 768px) {
	.flexYEvenlySpaced { width:98%; margin:0 auto; }		/* 横等間隔 */
	.sp-180 { flex: 0 0 80%; margin:0 auto; } /* 1列 */
	.sp-1 { flex: 0 0 100%; margin:0 auto; } /* 1列 */
	.sp-2 { flex: 0 0 calc((100% - 8px) / 2); margin:0 auto; }  /* 2列 */
	.sp-3 { flex: 0 0 calc((100% - 16px) / 3); margin:0 auto; }  /* 3列 */
}



/*FOOTER
------------------------------------------------------------------------------------------------------------------------------------------------*/
#footer { padding: 32px 0; box-shadow: 0 -3px 15px rgba(0,0,0,0.2); font-size: 12px;	}
#footerW{ padding:32px 8px; }
footer ul li.subMenu{ display: inline;	margin:0 30px 0 0; font-size: 16px; padding:3px 0; text-align: center; }
footer a { color: #111;	text-decoration: none; }
.footerKakuen ul li{ padding:4px 0; }
.f_logo { text-align: center; }

@media only screen and ( max-width : 768px ) {
	#footer { padding: 32px 0; }
	#footerW{ display:none; }		/*各園は非表示*/
	footer ul li.subMenu{ display:block; }
}


